[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TMitchelInterpolation.Filter

Filter uses specific constants as coefficients in a polynomial interpolation

## Declaration

Source position: fpcanvas.pp line 186

`protected function TMitchelInterpolation.Filter(`
`x: double`
`):double; override;`

## See also

TFPBaseInterpolation.Filter |  | Filter factor to be used in interpolating

The latest version of this document can be found at lazarus-ccr.sourceforge.net.